## libdist-zilla-plugin-git-perl 2.052

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.052-1) unstable; urgency=medium

  * Import upstream version 2.052.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Sep 2025 21:34:53 +0200
