=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Git   .*/Dist-Zilla-Plugin-Git-v?@ANY_VERSION@@ARCHIVE_EXT@$
